		#preloader{
			position: fixed;
			background: rgb(222 195 202);
			background: radial-gradient(circle, rgb(141 109 115) 0%, rgba(222, 195, 202,1) 100%);
			top:0px;
			bottom:0px;
			left:0px;
			right:0px;
			z-index:9;
		}
		#preloaderInner{
			position: fixed;
			top:0px;
			bottom:0px;
			left:0px;
			right:0px;
			background-image:url('../gfx/loader.gif');
			background-size:60px;
			background-repeat:no-repeat;
			background-position: center;
		}
		body{
			 font-family: 'aguero_serif_freeregular';
			 text-transform: uppercase;
			 color: #f0d4db;
			 background: rgb(90 101 96 / 90%);
			 background-color: #f0d4db;
		}
		a{
			color: #dcd5c3;
			text-decoration: none;
		}
		a.button{
			font-size:23px;
			background-color: #00aae6;
			padding:20px;
			padding-top:7px;
			padding-bottom:7px;
			display:inline-block;
			width:120px;
			text-align:center;
			border-radius:3px;
			transition: color 0.3s, background-color 0.3s;
			margin-left:3px;
			margin-right:3px;
		}
		a.button:hover{
			background-color: white;
			color: #00aae6;
		}
		header{
			padding-top:18px;
			padding-bottom:18px;
			font-size:12px;
		}
		.newsletter{
			float:left;
		}
		.socials{
			float:right;
		}
		header a.button{
			margin-right:8px;
		}
		footer{
			text-align: center;
			padding-top: 8px;
			padding-bottom: 8px;
			font-size: 9px;
			font-family: 'Open Sans', sans-serif;
			font-weight: bold;
		}
		footer a{
			display: inline-block;
			margin-left: 3px;
			margin-right: 3px;
			transition: all 0.3s;
			line-height: 140%;
			color: #f0d4db;
		}
		#signup{
			width: 90%;
			max-width: 430px;
			display: block;
			margin: auto;
			transform: scale(1);
			transition: all 0.5s;
			box-shadow: 10px 10px 30px rgb(0 0 0 / 20%);
			margin-top: -10px;
			margin-bottom: 30px;
		}
		#signup video,
		.packshot-img{
			width: 100%;
			object-fit: initial;
			height: auto;
			position: relative;
			top: auto;
			left: auto;
			margin-bottom: -5px;
		}
		div.stackla-widget{
			width: 90%!important;
			overflow: hidden;
			height: 1890.14px;
			max-width: 1200px;
			margin: auto;
			padding-top: 20px;
			margin-bottom: 30px;
		}
		#signup:hover{
			transform: scale(1.03);
			box-shadow: 10px 10px 30px rgb(0 0 0 / 5%);
			
		}
		#musicVideo{
			background-color: rgb(222 195 202 / 10%)!important;
			font-family: 'Open Sans', sans-serif!important;
			font-weight: bold!important;
			text-transform: uppercase!important;
			font-size: 14px!important;
			border: 2px solid  #f0d4db !important;
			border-radius: 0px!important;
			color:  #f0d4db !important;
			background-position-y: 11px!important;
			padding: 10px;
			padding-left: 20px;
			padding-right: 20px;
			display: block;
			width: 185px;
			margin: auto;
			text-align: center;
			margin-top: 7px;
			transition: all 0.3s;
			margin-bottom: 50px;
		}
		#musicVideo:hover {
			background-color: #f0d4db!important;
			color: #837075!important;
		}
		footer a:hover{
			color: #fff;
		}
		video {
			object-fit: cover;
			width: 100vw;
			height: 100vh;
			position: fixed;
			top: 0;
			left: 0;
opacity: .95;
		}
		#container{
			display:flex;
			flex-direction: column;
			width: 100vw;
			min-height: 100vh;
			position: absolute;
			top: 0;
			left: 0;
		}
		#pane1{
			min-height: 100vh;
			display: flex;
			flex-direction: column;
		}
		#down{
			position: absolute;
			bottom:10px;
			font-size: 20px;
		}
		#pane2{
			min-height:100vh;
		}
		#innerContainer{
			text-align:center;
		}
		#main{
			flex:1;
			display: flex;
			align-items: center;
align-items: flex-start;
			justify-content: center;
			    position: relative;
		}
		h1{
			font-size: 90px;
			padding-top: 10px;
			padding-bottom: 0px;
			text-align: center;
		}
		
		h1 img, h2 img, h5 img{
			width:100%;
		}
		h2{
			width:100%;
			max-width:700px;
			margin: auto;
margin-top: 0;
			margin-bottom:30px;
			font-size: 60px;
width: auto;
text-align: center;
		}
h2 span {
	display: block;
	    font-size: 90px;
}
		h5{
			width:90%;
			max-width:700px;
			margin: auto;
			margin-bottom:20px;
		}
		#main nav{
			padding-bottom:30px;
		}
		.socials{
			float: none;
			width: 100%;
			text-align: center;
			font-size: 23px;
			margin-bottom: 20px;
		}
		.socials a{
			color: #f0d4db;
			transition: all 0.3s;
			display:inline-block;
			margin-left:5px;
			margin-right:5px;
		}
		.socials a:hover{
			color: #fff;
		}
		header, footer, #main{
			opacity:0;
		}
		h3{
			width: 100%;
			text-align: center;
			font-size: 50px;
			margin-bottom: 10px;
			padding-top: 20px;
		}
		#subText{
			width:90%;
			margin:auto;
			margin-bottom:10px;
			max-width:400px;
		}
		#subText p{
			font-family: 'Open Sans', sans-serif!important;
			text-align: center;
			font-size: 14px;
			line-height: 150%;
		}
		#overlay{
			position: fixed;
			left:0px;
			top:0px;
			bottom:0px;
			right:0px;
			background: rgb(90, 101, 96);
			background: rgb(90 101 96 / 90%);
			backdrop-filter: blur(2px);
			z-index:2;
			display:none;
		}
			#overlayInner{
				position: fixed;
				left:25px;
				top:25px;
				bottom:25px;
				right:25px;
				display:none;
				align-items: center;
				justify-content: center;
			}
			#cc_iframe_cd5e222b-0423-4674-8036-ff2f174c2331 iframe{
				height: 300px!important;
			}
			#cc_iframe_cd5e222b-0423-4674-8036-ff2f174c2331{
				height: 300px!important;
				width:100%;
			}
			#panelInner{
				width:600px;
				height:400px;
			}
			#intro{
			    text-align: center;
    			font-size: 52px;
			}
			#_evh-link{
				opacity:0;
				height:0px!important;
			}
			
			.close-button {
				width: 50px;
				height: 50px;
				box-shadow: 0px 10 10px 10px rgba(0, 0, 0, 0.25);
				border-radius: 10px;
				background: none;
				right: 0px;
				top: 0px;
				margin-top: 0px;
				margin-left: 0px;
				position: absolute;
				display: block;
				z-index: 200;
				text-indent: -9999px;
			}
			.close-button:before,
			.close-button:after {
			  content: '';
			  width: 55%;
			  height: 2px;
			  background: #dcd5c3;
			  position: absolute;
			  top: 48%;
			  left: 22%;
			  -webkit-transform: rotate(-45deg);
			  -moz-transform: rotate(-45deg);
			  -ms-transform: rotate(-45deg);
			  -o-transform: rotate(-45deg);
			  transform: rotate(-45deg);
			  -webkit-transition: all 0.3s ease-out;
			  -moz-transition: all 0.3s ease-out;
			  -ms-transition: all 0.3s ease-out;
			  -o-transition: all 0.3s ease-out;
			  transition: all 0.3s ease-out;
			}
			.close-button:after {
			  -webkit-transform: rotate(45deg);
			  -moz-transform: rotate(45deg);
			  -ms-transform: rotate(45deg);
			  -o-transform: rotate(45deg);
			  transform: rotate(45deg);
			  -webkit-transition: all 0.3s ease-out;
			  -moz-transition: all 0.3s ease-out;
			  -ms-transition: all 0.3s ease-out;
			  -o-transition: all 0.3s ease-out;
			  transition: all 0.3s ease-out;
			}
			.close-button:hover:before,
			.close-button:hover:after {
			  -webkit-transform: rotate(180deg);
			  -moz-transform: rotate(180deg);
			  -ms-transform: rotate(180deg);
			  -o-transform: rotate(180deg);
			  transform: rotate(180deg);
			}
			

			#intro{
			
			}
			h1{
			padding-top: 7px;
		}
		#newsletter{
			background-color: rgb(222 195 202 / 10%)!important;
			font-family: 'Open Sans', sans-serif!important;
			font-weight: bold!important;
			text-transform: uppercase!important;
			font-size: 14px!important;
			border: 2px solid #f0d4db !important;
			border-radius: 0px!important;
			color:   #f0d4db !important;
			background-position-y: 11px!important;
			padding: 10px;
			padding-left: 20px;
			padding-right: 20px;
			display: block;
			width: 185px;
			margin: auto;
			text-align: center;
			margin-top: 7px;
			transition: all 0.3s;
			margin-bottom: 20px;
		}
		#newsletter:hover{
			background-color:  #f0d4db !important;
			color:#837075!important;
		}
		@media only screen and (min-width: 900px) {
			#main nav a.button{
				font-size:32px;
				width:180px;
				margin-left:5px;
				margin-right:5px;
			}
		}
		@media only screen and (max-width: 768px) {
			header{
				padding-top:18px;
				text-align:center;
			}
			h1 {
				font-size: 70px;
			}
			h2 {
				font-size: 40px;
			}
h2 span {
	font-size: 70px;
}
		}
		@media only screen and (max-height: 670px) {
			#signup{
				max-width: 330px;
			}
		}
		@media only screen and (max-width: 620px) {
			#cc_iframe_cd5e222b-0423-4674-8036-ff2f174c2331 iframe{
				height: 486px!important;
			}
			#cc_iframe_cd5e222b-0423-4674-8036-ff2f174c2331{
				height: 486px!important;
				width:100%;
			}
			#panelInner{
				width:280px;
			}
			#intro{
			    text-align: center;
    			font-size: 44px;
			}
		}
		@media only screen and (max-height: 600px) {
			#overlay {
   				position: absolute;
   				height: 600px;
   			}
   			#panelInner {
				width: 280px;
				margin: auto;
			}
			#signup{
				max-width: 260px;
			}
		}
		
		@supports (-webkit-touch-callout: none) {
			video {
				height: -webkit-fill-available;
			}
			#container{
				min-height: -webkit-fill-available;
			}
		}